Subject: Fwd: Lisa's September Apps Area Activity

From: Lisa Dusseault <[email-masked]>
Date: Fri, 29 Sep 2006 11:10:01 -0700

Let me know (privately)  if I should routinely send this to the Apps  
discuss list, or not!

thx,
Lisa

Begin forwarded message:

> From: Lisa Dusseault <[email-masked]>
> Date: September 29, 2006 11:06:50 AM PDT
> To: [email-masked]
> Subject: Lisa's September Apps Area Activity
>
>
> Planning for San Diego:
> 	- Need Apps Area meeting agenda.  Any announcements? Tech topics?
> 	- One possible BoF for San Diego: HTTP (2616 and 2617) revisions
> 	- WG meetings in San Diego: SIEVE, CALSIFY, WIDEX, IMAPEXT.
>
> Document Status and progress
>
> PUBLISHED documents this month:
> 	- RFC 4685: Atom Threading Extensions (individual submission)
> 	- Also note RFCs 4645-4647 on language tagging -- do you need to  
> update your references?
>
> APPROVED documents this month:
> 	- draft-ietf-sieve-spamtestbis
>
> Documents in IETF Last Call:
> 	- draft-ietf-usefor-usefor-10, Usenet article format revision:  
> Issue raised so far on subsetting and supersetting RFC2822
>
> Documents needing new versions:
> 	- One month stale: draft-ietf-imapext-annotate: New version needed  
> to address Alexey's issues from Last Call.
> 	- draft-melnikov-imap-expunged-01.txt: Last call raised questions  
> which may be resolved with list discussion, ongoing, as well as  
> clearer text about requirements for state maintenance on the server.
> 	- draft-snell-atompub-feed-license-08.txt : IETF Last call raised  
> issues about scope of license.
> 	- draft-ietf-imapext-i18n-06.txt: Probably should be resurrected  
> now that comparator is nearly out the door
>
> Documents in IESG Evaluation:
> 	- draft-newman-i18n-comparator: Waiting for Ted to review his  
> DISCUSS issue resolutions
> 	- draft-ietf-imapext-sort: Waiting for comparator to be approved.   
> Need to double-check if changes needed.
> 	- draft-jennings-impp-vcard-08.txt: Waiting for Ted to review his  
> DISCUSS issues resolutions
> 	- draft-kunze-rfc2413bis (Informational, RFC Ed Submission): on  
> next agenda.
> 	- draft-ietf-imapext-list-extensions: Waiting for Bill Fenner to  
> review his DISCUSS issue resolutions
>
> Working Group Activity
>
> AtomPub:  did a WG last call on Atom Publishing Protocol.
> UseFor: Publication requested on Usenet Article Format specification.
> IMAPExt: Discussing Expunge document.
> Sieve: Discussing UTF8 escaping issues.
> Calsify: Steadily resolving issues for revision of RFC2445.
> Widex:  Where are you guys?
>
> Other Activity
>
> Apps Architecture Review Team : No documents reviewed yet
> Apps Discuss list: great discussion on TV URIs (the instigators  
> will come back with many suggestions incorporated)
> W3C related activity: WGs proposed to revise XML DSig, and to  
> address Web phishing (e.g. through Web browser GUI recommendations)
>